#ifndef BRTC_WRAPPER_H
#define BRTC_WRAPPER_H

void brtc_ai_agent_task(void* priv);
void set_brtc_status(int status);
int  app_sdk_audio_play_volume_lite();
void app_sdk_should_close(int quickly);

bool app_brtc_agent_can_exit();
bool power_off_wake_up();

bool brtc_aiagent_auto_open();

bool brtc_aiagent_tts_busy();

void setTTSMute(bool mute);

#endif
